Bug 1011183 - Review Request: sisu-mojos - Sisu plugin for Apache Maven
Review Request: sisu-mojos - Sisu plugin for Apache Maven
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 13:49 EDT by Mikolaj Izdebski
Modified: 2013-11-20 13:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 07:39:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
puntogil: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
review notes (7.93 KB, text/plain)
2013-09-23 15:46 EDT, gil cattaneo
no flags Details

  None (edit)
Description Mikolaj Izdebski 2013-09-23 13:49:09 EDT
Spec URL: http://mizdebsk.fedorapeople.org/review/sisu-mojos/sisu-mojos.spec
SRPM URL: http://mizdebsk.fedorapeople.org/review/sisu-mojos/sisu-mojos-0.0.0-0.1.M5.fc21.src.rpm
Description: The Sisu Plugin for Maven provides mojos to generate
META-INF/sisu/javax.inject.Named index files for the Sisu container.
Fedora Account System Username: mizdebsk
Comment 1 gil cattaneo 2013-09-23 15:46:19 EDT
Created attachment 801865 [details]
review notes

all seem ok except for
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/java/sisu-mojos
please, fix unowned directory before import

approved
Comment 2 Mikolaj Izdebski 2013-09-24 05:48:50 EDT
Thank you for the review.
I will fix unowned directory at SCM import.
Comment 3 Mikolaj Izdebski 2013-09-24 05:49:26 EDT
New Package SCM Request
=======================
Package Name: sisu-mojos
Short Description: Sisu plugin for Apache Maven
Owners: mizdebsk msrb sochotni
Branches: f20
InitialCC: java-sig
Comment 4 Gwyn Ciesla 2013-09-24 08:25:42 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.